body {
  background-color: #ffffff;
  font-size: 0.95em;
  font-family: trebuchet,arial,helvetica;
  color: #3e3d40;
  margin: 0;
  padding: 0;
  background-image: url(images/bg_body.gif);
  background-position: center;
  background-repeat: repeat-y;
  background-color: #ededee;
}

p {
  margin: 0;
  padding: 0;
}

form {
  margin: 0;
  padding: 0;
}

input,
textarea,
select {
  border: 1px solid #9e0000;
  font-size: 0.9em;
}

div.clear {
  width: 1px;
  clear: both;
  height: 1px;
  font-size: 1px;
  line-height: 1px;
  visibility: hidden;
}

a.textlink, a.textlink:link, a.textlink:visited, a.textlink:focus {
  color: #69af23;
  text-decoration: none;
}

a.textlink:hover {
  color: #3E3D40;
  text-decoration: none;
}

img {
  border: none;
}

table, td, th {
  width: auto;
}

table {
  width: 100%;
  font-size: 0.9em;
  margin: 0 0 20px 0;
}

div#main {
  position: relative;
  margin: 0 auto 0 auto;
  padding: 0;
  z-index: 1;
  width: 878px;
  border-top: 1px solid #ffffff;
}

div#head {
  margin: 0 0 10px 0;
  z-index: 2;
}

div#top-navigation {
  position: relative;
}

div#top-navigation ul {
  position: absolute;
  right: 0;
  top: 10px;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

div#top-navigation ul li {
  margin: 0;
  padding: 0;
}

div#top-navigation a,
div#top-navigation a:link,
div#top-navigation a:visited,
div#top-navigation a:focus,
div#top-navigation a:hover,
div#top-navigation a:active {
  display: block;
  font-size: 0.7em;
  width: 175px;
  color: #3e3d40;
  margin: 0 0 8px 0;
  padding: 0 0 0 20px;
  background-image: url(images/arrow_grey.gif);
  background-repeat: no-repeat;
  background-position: 0 2px;
}

div#top-navigation a.red,
div#top-navigation a.red:link,
div#top-navigation a.red:visited,
div#top-navigation a.red:focus,
div#top-navigation a.red:hover,
div#top-navigation a.red:active {
  background-image: url(images/arrow_red.gif);
}

div#top-navigation a.blue,
div#top-navigation a.blue:link,
div#top-navigation a.blue:visited,
div#top-navigation a.blue:focus,
div#top-navigation a.blue:hover,
div#top-navigation a.blue:active {
  background-image: url(images/arrow_blue.gif);
}

div#top-navigation a.green,
div#top-navigation a.green:link,
div#top-navigation a.green:visited,
div#top-navigation a.green:focus,
div#top-navigation a.green:hover,
div#top-navigation a.green:active {
  background-image: url(images/arrow_green.gif);
}

div#top-navigation span.greenSection {
  background-image: url(images/arrow_green.gif);
  display: block;
  font-size: 0.7em;
  font-weight: bold;
  width: 175px;
  color: #3e3d40;
  margin: 0 0 8px 0;
  padding: 0 0 0 20px;
  background-repeat: no-repeat;
  background-position: 0 2px;
  text-transform: uppercase;
}

div#top-navigation a.cercle,
div#top-navigation a.cercle:link,
div#top-navigation a.cercle:visited,
div#top-navigation a.cercle:focus,
div#top-navigation a.cercle:hover,
div#top-navigation a.cercle:active {
  background-image: url(images/arrow_cercle.gif);
}

div#content {
  margin: 20px 0 0;
  clear: both;
}

div#left-navigation {
  width: 180px;
  background-color: #fcc000;
  float: left;
  margin: 0 35px 0 0;
  height: 500px;
  height: 380px;
}

div#right-navigation {
  width: 205px;
  float: right;
  height: 350px;
}

div#main-content {
  float: left;
  width: 400px;
  padding: 0 0 20px 0;
}

div#main-content h3 {
  color: #69af23;
  font-size: 1.1em;
  margin: 0 0 25px 0;
}

div#main-content div.text {
  font-size: 0.8em;
  line-height: 1.6em;
}

div#foot {
  margin: 20px 0 0 0;
  padding: 7px 0 0 0;
  border-top: 1px solid #000000;
}

div#contact {
  font-size: 0.65em;
  padding: 0 0 0 30px;
  margin: 0 0 10px 0;
}

div#contact p {
  float: left;
  margin: 0 8px 0 8px;
  text-transform: uppercase;
  font-weight: bold;
}

.green {
  color: #69af23;
}